Free Support Forum - aspose.com

Exception on SetLicence with the 17.6 version on mono

Hi,

we use Aspose on linux with mono.

since we have upgraded Aspose.Words.dll from v16.11 to v17.6, the SetLicence function generates an exception (log attached).

code is also attached.

Thanks in advance for your help.

Hi Christophe,


Thanks for your inquiry. We tested the scenario and have managed to reproduce the same problem on our end. For the sake of correction, we have logged this problem in our issue tracking system as WORDSNET-15514. Our product team will further look into the details of this problem and we will keep you updated on the status of correction. We apologize for your inconvenience.

Best regards,

The issues you have found earlier (filed as WORDSNET-15514) have been fixed in this Aspose.Words for .NET 17.7 update and this Aspose.Words for Java 17.7 update.